Page MenuHomePhabricator

Reload database on wdq2[456] from another server
Closed, ResolvedPublic

Description

We have low allocator count on these hosts too:

wdq24 261930 214
wdq25 262090 54
wdq26 261989 155

Maybe they'll survive until category migration is finished, but I don't think we should risk it. Better to copy the data (e.g. from wdq8).

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 15 2019, 6:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-operations) [2019-01-15T19:28:50Z] <SMalyshev> depooling wdqs1008 and wdqs2004 for DB copying for T213854

Mentioned in SAL (#wikimedia-operations) [2019-01-15T19:36:51Z] <SMalyshev> started copying wdqs1008->wdqs2004 for T213854

Mentioned in SAL (#wikimedia-operations) [2019-01-15T21:39:29Z] <SMalyshev> depooling wdqs2005 for T213854

Mentioned in SAL (#wikimedia-operations) [2019-01-16T06:01:40Z] <SMalyshev> depooling wdq2005 and wdqs2006 for T213854

Smalyshev closed this task as Resolved.Jan 16 2019, 9:01 PM
Smalyshev claimed this task.